GNU bug report logs - #56627
29.0.50; Inconsistent toolbar button icon sizes (pgtk)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Richard Hansen <rhansen@HIDDEN>; Keywords: moreinfo; dated Mon, 18 Jul 2022 05:40:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 23 Jul 2022 09:10:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 23 05:10:09 2022
Received: from localhost ([127.0.0.1]:43492 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oFB9F-0004kx-0P
	for submit <at> debbugs.gnu.org; Sat, 23 Jul 2022 05:10:09 -0400
Received: from quimby.gnus.org ([95.216.78.240]:49458)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oFB9C-0004kM-Uw
 for 56627 <at> debbugs.gnu.org; Sat, 23 Jul 2022 05:10:07 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=pBMv5rCBm2x8YcZb7Dc3Ih43k8rpwm/HgGQgJcj1aPA=; b=fXUmiJ9JhSp9BJU1MZB1AL1FH6
 3NvTtwo8n4itSzPKOXOTUm0WGDQhIbICMxw9QJPytKS5FWv4f99XS0AjHsIt03cWvYBBbV61iABQy
 8ziBilA/QFfnbKjH8Z5KxlhHYnTw8LBaBd0vzxqW4x0ZoGjSPEICZRivbqeE/yn3DRHw=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oFB94-0000lX-3E; Sat, 23 Jul 2022 11:10:00 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Po Lu <luangruo@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
In-Reply-To: <87mtd02ofc.fsf@HIDDEN> (Po Lu's message of "Sat, 23 Jul 2022
 17:01:11 +0800")
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
 <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87k0841bo2.fsf@HIDDEN> <87mtd02ofc.fsf@HIDDEN>
X-Now-Playing: Mia Doi Todd's _Music Life_: "If I Don't Have You"
Date: Sat, 23 Jul 2022 11:09:57 +0200
Message-ID: <877d44tct6.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Po Lu <luangruo@HIDDEN> writes: >> So I guess we should
 just fix that? It's >> >> ("etc/images/diropen" . "n:system-file-manager")
 >> >> in x-win.el and pgtk-win.el that's the culprit, I guess? Anybody have
 a >> suggestion of a more [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org, Richard Hansen <rhansen@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Po Lu <luangruo@HIDDEN> writes:

>> So I guess we should just fix that?  It's 
>>
>>     ("etc/images/diropen" . "n:system-file-manager")
>>
>> in x-win.el and pgtk-win.el that's the culprit, I guess?  Anybody have a
>> suggestion of a more appropriate icon to use?
>>
>> (Since I can't reproduce the problem myself, I can't really test.)
>
> Didn't we already fix this one earlier?

I may have missed it -- what was the fix?





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 23 Jul 2022 09:01:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 23 05:01:29 2022
Received: from localhost ([127.0.0.1]:43468 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oFB0q-0004Tf-Ld
	for submit <at> debbugs.gnu.org; Sat, 23 Jul 2022 05:01:28 -0400
Received: from sonic309-20.consmr.mail.ne1.yahoo.com ([66.163.184.146]:38012)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oFB0o-0004TJ-Nd
 for 56627 <at> debbugs.gnu.org; Sat, 23 Jul 2022 05:01:27 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658566880; bh=RXzzgURI5N2XJJzqLnkFTVJx+Kh3hPYrU62FdvDZAI8=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=aKLXKTPjyD6r/sLKhKUDfI7qQVgK4pm/wPMIc+ZrXfQmvHUMYHQNQCgJu0DPM4wTlCq6QF2vxj+mwn+4D80l7gVJXXC/5ZyVqU8rjt2Fu9ObUgOzBL6La3oK757RixUqjy6TmCSWSg4P4V8n9LQ64TCsrcZuqWK2cq3ors9omZ5ib4JBUGWTSFU+/oMbOpH7o9moBnfjm77tb7ZfMQ/cpSJFZwEvMXLhagr0eoAW5iRE/M2/q9kZ1XIbeT2eeflUMb28U+DQvbsyc36Lxt3OE/enzfaMlaEvbBOmNd8iLwm5q6tXxULjdYCOGQYeldasfmjr/wto6GjMQMlobybUMw==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658566880; bh=sZ1WUpqzxw65nD+KvDmvDqi4RWpECnLDig3XUVtrA/E=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=heXJcN3I+Xl2GZY/ut73qr/BkDWWVB0b4/PYX92rAscA1NwhQsTdCVoRzq2jmZnAcBRU3teL96M0IHd7A9bidw8Xs45WpYHqHMTLBiibaY5VTlgCjG3w+2XA0JIjtNG117v8IrW0sXqYr9epa10ot9XX4J3yz+jvLlFmxxwiJZmAZEhB6kJdb22Ejqhd5E3zpz2X8EHJHcA8VAOgqZHMlqZNbSU13+zqPygAT2N7udYH0KX8b5fvsmFKrza7LwkPlIgJvysUS+xaERs7jMpI2TnZJnZGAbbs0gm7WseVtDex0QAW5ac+DvbJUQx/xcptZffxfptXIyOWMJ9YFLudNg==
X-YMail-OSG: uvRD_EQVM1mWb7aOsOzoxjLGEX1hvQ.CU6ygkT8oKLwrvpQ3LQAqA.Jqym3klLB
 NPzY_DlzzdRZDk1QHOvbjwOuf3lX4uGgeo6x041FkiPXF6CssGHaze2xcu1gAoqH3_3eB9y8fG4s
 hO2hj5MQ9ns.FPUY_yrx9mfmXMiBS7OIBh._DE0yM96tNDlvzQ5HmYz.NjhJp26JiiF7uzonHmmb
 PQI0NDD..84sRJf6LC6ix2r5qfX4cljfOePC79xSlN8YyUaAcc5lF5fYxM3_Sn44bLYClUp6MQBg
 Rg5rhjXpnarYb0oLFCDwpFAghTphpr21.YB7DoFpbUyiQFMs95XpbH0DEV1T9nZ7OHIMDmbBebzt
 Yl04dlftPDu7EeIaqqpBunq3vSIKg.ZqOtSz6YyFbmlaVrop5lTiOAeitBxKR.UxvdzAc2UDkFGE
 5Qyq32zq2.tm0RNX8aSuZrO78zumVq370skmCC_W5XQfUDJcpd2Q2GXTvK_RUbRt9M_GyqspU.eo
 tffWW3bCa0usur91u1Qssxsd0yaEO05ZvIAdJfrz9AiF7NtHbhUlqJ_5OsVFExgFRt2pSVFNPTNd
 o_vH3fIJsWX6lNZqWa_o_deNNwEpGQ63LNihsbex6FTAasbZG65AIes1jOMPcOVRqSQmGJgWJ.pH
 0rEDSv0Ml1hHAo41pmKDlTGoZC9kPd0ZMGRQeh7VtVNYJQl22n_PILbGvmpZ7wDyqqEPvYSaNFWf
 d_SgOJROjt5QMPh7jnoQTyORtr4KGij.LWfdmE9IZMvfk11Q2pkeI3O32iWwdAN6bi0lLalIJ.oq
 ojTzAMgA_r88pjFb3FHjJMionLJH_4GcPsxfX_0qnkjN.hYl4PqahpCUOhCDCm7qqcqKXQApoPXV
 _iwJiewmc5iIjihtvdRKMGS9xj3S1QtB_0lN1Ah.f5aW6TdAkfNfBNOa5FeIvIlILgG7iG11Kw3K
 Xe8iUf8kpH3mFvyJH2nSWsS95Boj9tBrxo0UPzkk8sQeeYqvQIxqFUHR4ipFX1d4BjL_.jN2Zo0c
 rc24Uesw43z.yckUqPCZdFvjqlRR0mrxsavPrNQDLnwzbDa6joa4Iai4_1Vw61keqeo.tPKuw9mY
 .Tb.z.idFXCF8lBeENl.7MPriGaF2RqB5t.fHJURkAC8r9uydrjGoTbRisyTkIXKzy9tkk.5F5Nq
 xRqGwGalOkayVsALz_l5LWbfXoxkcdxCtVL9zCoyXQZMSU7Wa7kw503T.sCkdGYZXCK.QnNZ3zaD
 wv8DcxFsv5l0uJPYXWVMnm_sVdNyANlXJXxLLMCsw76M6UxghuwEl4_bM9Znc87HufQWf3_ECTDc
 VKFdd_8R2G9BsWn_ai7geXcBTE8DLJHaHxqHOijSTvU5bIE.S5X4EGzW.uEMpRV4K7xN9vOo5.6l
 GdvqgpuuXnygVrEV91EzxO0M6i6eMw4AoQGaOD9nIT_jRy82WTk.y0K2AD8yJ3Twjo.5GdJk_Hpe
 2PF0E0X4aT2b3_ReELLTI2bcFYgOpdfV90lp_OrTgWdBTn7Svv4Ywiv7ISTIwznTioVoLr1LWlSC
 zViqDUem3n4mA.PgIRA4nc21JKQ0d_7nlNXZF98Jf2AhEZWhUXcKs3mG2VxJdVvJc0CD6vsnyv6f
 e2mowZ3Jcjl7ZpHW7v4aYCKidcumLSUpVT59A4CwyI1hP6iltykGwXnGVkyFV1Nz5ptjRQfWUXVx
 UcNzj_3FxZE5Bp.y91mmHqCOEoqN4O5JLtv9lmfcFXSj5f41pkPilsZiU.axvKuyXvpazNWXj_pQ
 UpWbqGjSLDdm5CVMmmYPppAfyS_5H9cONe3bIgLw87_NtbXM9jHDImB9A22e_b6Y18PXip_E1pLL
 71Kg0gPAjo3jCLaiMxXu9KgJdLodR7xTndbR0Bst50l8761ytBmO65rbpAAK8t6ZeEFbNdEYscQD
 EltMLITbWNY5iFm.MNySrniXnlz_qCCOrO8BUUc0MCTvGoTL0.qPhO8Lt0Od50YrWRHUnY_0Qhis
 WEoDScGehenh_92RLCRiz_CPPsmzw6um2SMCfE.FxU5jZST7QU_D6eXVkwsKN79QjMgPQAoLCHbv
 0DqHrlpnX_0Km.TkUUkdn72zv6idLjmLmEy0.XLQlIdJeQ8O.WGnkLj2yoPjNDvU_w4ZxgnLCxq7
 uymaHz_QbKi3FxkKxckmZfMQYYPMdWBb71Z7pXSb3swyVZwULgiCwkzC8e5lpWqhyqLEyZHyVRqB
 A2Isf6.voXhG5p5bNjvjMuh11ubA8wnzZbPy3gm0dNU.r7oPAbdMqJnDrVg7H
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic309.consmr.mail.ne1.yahoo.com with HTTP; Sat, 23 Jul 2022 09:01:20 +0000
Received: by hermes--canary-production-sg3-854c886654-p8fqd (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID 9053e842c49d4e214bcbba2546a8e526; 
 Sat, 23 Jul 2022 09:01:17 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
 <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87k0841bo2.fsf@HIDDEN>
Date: Sat, 23 Jul 2022 17:01:11 +0800
In-Reply-To: <87k0841bo2.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Sat,
 23 Jul 2022 10:22:05 +0200")
Message-ID: <87mtd02ofc.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Mailer: WebService/1.1.20447
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 1135
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org, Richard Hansen <rhansen@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> Richard Hansen <rhansen@HIDDEN> writes:
>
>> Breeze Icons v5.68.0
>> (https://invent.kde.org/frameworks/breeze-icons/-/tree/v5.68.0) from
>> the Ubuntu 20.04 breeze-icon-theme package.  I upgraded to v5.92 and
>> they are still inconsistent.
>
> I tried switching to breeze on Ubuntu, but I'm still not able to
> reproduce the problem.
>
> The bug report over at the Gnome site says:
>
> ----
> Emacs Is using system-file-manager (an app icon) which is wrong, so, it's an emacs bug not a Breeze bug. If that button is to open the file manager it could use some other action icon.
>
> Adding the icon for this bug, will in turn, bring back the bug where the task manager plasmoid used mono icons.
>
> Please report it to the emacs devs.
> ----
>
> So I guess we should just fix that?  It's 
>
>     ("etc/images/diropen" . "n:system-file-manager")
>
> in x-win.el and pgtk-win.el that's the culprit, I guess?  Anybody have a
> suggestion of a more appropriate icon to use?
>
> (Since I can't reproduce the problem myself, I can't really test.)

Didn't we already fix this one earlier?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 23 Jul 2022 08:22:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 23 04:22:17 2022
Received: from localhost ([127.0.0.1]:43261 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oFAOv-00051Q-Cl
	for submit <at> debbugs.gnu.org; Sat, 23 Jul 2022 04:22:17 -0400
Received: from quimby.gnus.org ([95.216.78.240]:48410)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oFAOt-000516-K7
 for 56627 <at> debbugs.gnu.org; Sat, 23 Jul 2022 04:22:16 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=RO2x5E4G8qJT+1nhI4y9msApZn27gVx2mx4rat9Ejns=; b=LQleC1mHJEwHu7/uxHr7RqU34Z
 jGtqmy6jtu2ENvlE+iMqERatYE/se2/6hxqZrixlr3fbUr4qVJ5YUh5mKxOGH4QYVgLzrVqOx+IE6
 T3ZljYOYDRsOfTK+/9ML1Ws4d5gLqWClg59ntfhmb5fG/8FKSbTQgfGpfeaTtG4NKcko=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oFAOk-0000Kv-4l; Sat, 23 Jul 2022 10:22:08 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Richard Hansen <rhansen@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
In-Reply-To: <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN> (Richard
 Hansen's message of "Mon, 18 Jul 2022 17:57:09 -0400")
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
 <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
X-Now-Playing: Burial's _Chemz_: "Chemz"
Date: Sat, 23 Jul 2022 10:22:05 +0200
Message-ID: <87k0841bo2.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Richard Hansen <rhansen@HIDDEN> writes: > Breeze Icons
 v5.68.0 > (https://invent.kde.org/frameworks/breeze-icons/-/tree/v5.68.0)
 from > the Ubuntu 20.04 breeze-icon-theme package. I upgraded to v5.92 and
 > they are still inconsistent. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56627
Cc: Po Lu <luangruo@HIDDEN>, 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Richard Hansen <rhansen@HIDDEN> writes:

> Breeze Icons v5.68.0
> (https://invent.kde.org/frameworks/breeze-icons/-/tree/v5.68.0) from
> the Ubuntu 20.04 breeze-icon-theme package.  I upgraded to v5.92 and
> they are still inconsistent.

I tried switching to breeze on Ubuntu, but I'm still not able to
reproduce the problem.

The bug report over at the Gnome site says:

----
Emacs Is using system-file-manager (an app icon) which is wrong, so, it's an emacs bug not a Breeze bug. If that button is to open the file manager it could use some other action icon.

Adding the icon for this bug, will in turn, bring back the bug where the task manager plasmoid used mono icons.

Please report it to the emacs devs.
----

So I guess we should just fix that?  It's 

    ("etc/images/diropen" . "n:system-file-manager")

in x-win.el and pgtk-win.el that's the culprit, I guess?  Anybody have a
suggestion of a more appropriate icon to use?

(Since I can't reproduce the problem myself, I can't really test.)





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 19 Jul 2022 03:27:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 23:27:26 2022
Received: from localhost ([127.0.0.1]:52502 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDdtO-0006Z6-88
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 23:27:26 -0400
Received: from spork.scientician.org ([66.228.35.160]:38476)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rhansen@HIDDEN>) id 1oDdtJ-0006Yu-1R
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 23:27:24 -0400
X-Submitted: to spork.scientician.org (Postfix) with ESMTPSA id 759AE483B6
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-spork; t=1658201240;
 bh=aJozcs+DJgx26PB2bSXH6/qfUdG+qyE1RPTLNKmZ4TQ=;
 h=Date:Subject:From:To:Cc:References:In-Reply-To:From;
 b=gphKqC2/T/GxuKgozukVR+6SniNbF622bKE1Ma/eS5eGaD6qKkHVqN5T2ePARkNXU
 r1lAmilS+MO7/0oeiTsDY1nCEFAMlE9hoMYav5UamMSU2lpCo/yKq8SdSIBhJC0YR1
 Yy3J1Rja8+8Th2G365jKB958iKhOukQ+3wPHaHBc=
X-Submitted: to mail.scientician.org (Postfix) with ESMTPSA id 553A9201AF
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-mail; t=1658201238;
 bh=aJozcs+DJgx26PB2bSXH6/qfUdG+qyE1RPTLNKmZ4TQ=;
 h=Date:Subject:From:To:Cc:References:In-Reply-To:From;
 b=YL9edBVh1erDMZ1yIzoSN7E9gvw4XhA2PqgajqKXDWHxHAUEyYdDedqPT/u2CKnia
 C2kC+MYdEyZs3Ie/yo/Cobe3RunCw506sPo/hoyVGCHAo00DogTGfuA6h3C6VREZDc
 GJFYGdYYIt67A6rJ5R4oJDolvthVelVcw8uNL0Zw=
Message-ID: <c0e5c881-e8dc-5ab1-1ea6-2304fe5da31f@HIDDEN>
Date: Mon, 18 Jul 2022 23:27:15 -0400
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.11.0
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
Content-Language: en-US
From: Richard Hansen <rhansen@HIDDEN>
To: Po Lu <luangruo@HIDDEN>
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN> <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87bktldis8.fsf@HIDDEN> <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
In-Reply-To: <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------GGrpecpQqIWxG6w7k1k0Zo76"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------GGrpecpQqIWxG6w7k1k0Zo76
Content-Type: multipart/mixed; boundary="------------VvC9VlhzvecAOKqxFogBUB0o";
 protected-headers="v1"
From: Richard Hansen <rhansen@HIDDEN>
To: Po Lu <luangruo@HIDDEN>
Cc: 56627 <at> debbugs.gnu.org
Message-ID: <c0e5c881-e8dc-5ab1-1ea6-2304fe5da31f@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN> <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87bktldis8.fsf@HIDDEN> <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
In-Reply-To: <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>

--------------VvC9VlhzvecAOKqxFogBUB0o
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64

SSBqdXN0IGZvdW5kOg0KDQpodHRwczovL2J1Z3Mua2RlLm9yZy9zaG93X2J1Zy5jZ2k/aWQ9
MzUzNDk2DQpodHRwczovL2RlYmJ1Z3MuZ251Lm9yZy9jZ2kvYnVncmVwb3J0LmNnaT9idWc9
MjE2NTkNCmh0dHBzOi8vZGViYnVncy5nbnUub3JnL2NnaS9idWdyZXBvcnQuY2dpP2J1Zz0y
Mzg0Nw0K

--------------VvC9VlhzvecAOKqxFogBUB0o--

--------------GGrpecpQqIWxG6w7k1k0Zo76
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfoCctB7fyOzE09bW0GvrRa1X4hQFAmLWJJMACgkQ0GvrRa1X
4hS+jw//VbSyHojAvQIFXjgEuJHOuSEfFNWdIphRN0nf1+M8MEdVvvKZCpfGR2Cd
4RBhgtr3Rvwwg0NVqmW8oHzzZvpOO6E/su6FHStzY/QQNfj2Q+Wzt7Wy6zgiiqlT
/rlAhirVvfiqK1cTgge2XjeZBBP1Fx1T1mVET4jcWFZGUpGwGEPMcVoMZAajnAR7
o9qyys48276QgXLSoZXhDYY+FudaZ2ePwpML7tJQNp5efK8vUI8V3JAQtDQylIVv
K+dKEVKCju9yk0iNOusA95ft0S8f9/9tZLkfbj2081g68+9YfF7W+1Xv3cUAK7n4
rohq5lz98LlS+d/So0UIylm0P8hkdUYcWYp4eWs5vjCMgjX6hucOwl5fTQHDmRSr
doH3nmdTdgME9p8/FvUHZw5CSj9aLgiiiG+XEdTFo5tryCrHXNpUaY699J0DIoZ9
YCTYwRq9XXAZkrA3nx6bMxaiYCGH5Phkol+LftgLRWad6PmAGUhr+FLJXXrntXmK
osUSIb3UZy4YrG2k+g0FjflESDv8wqnk6NsMSaIii7ezEzfR2fGboxuXrTCilseb
ZrthDWIdV9C3oN+Hq0lt/NTM5Od15xs9sD8Ea9CQ7Fscqm46gjhqp3vatZFMXrx4
lNUZLF1My45xltp+4g5TuMEpMrMuODt/icGr1mz9jJLPkffrXX4=
=Vk2p
-----END PGP SIGNATURE-----

--------------GGrpecpQqIWxG6w7k1k0Zo76--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 19 Jul 2022 03:26:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 23:26:45 2022
Received: from localhost ([127.0.0.1]:52498 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDdsi-0006Xn-Vv
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 23:26:45 -0400
Received: from sonic309-22.consmr.mail.ne1.yahoo.com ([66.163.184.148]:33716)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oDdsg-0006XM-Ms
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 23:26:43 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658201196; bh=BnjKBzt2yF+KybdADGfzAD+GY0KdOPqCSlMntEv9pek=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=f9hXcTDiFQWoqgDelMaoCyuSJg4c0ecYZ61p2llAvN9Hc/ri891yrI2V1i1C0306CvpjrBkHhG6tLmryyrIT2AVmvUHX+h9BaTmK462nofIDgBtocEiyDVD+EnGaoM5iq6XHq7QQj7FsTNB3667w8ZeMp1cBujdWr1mJAg7nBYgR6KsodbMhFr85tOoQ8gZ+BwGkZLTT2OcjBxDQKA59/urIrQb1xc67WE2GL2SiB9QJw4YIeduuJ9On81wORDlXY/OInlgocI193CJQJOEVj/B7Hfybhuk6hDlmrJatIvmIXrLdEZN5rGVMv1Hbqp9c8EjXQ99KwQQmEEuZ6ZAY0Q==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658201196; bh=ejL0T/PHFUrqEtLK8oJrYr/yGtEesYMQN57cgfUA0As=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=HUbJCKQZFUsgVBF1mHxTbmgaccSLyAAUJuNxfUaPbZ+P3lMsseI0KyCs0H/Q0M2IqzcIG3uj8qMVrwEemzM3BTuhP8R2MAs12CzNOA3rJDpkWSTD+Vf8AeWmTLB91ZhKL0ZwDmhPMZaa/Qolm63LgE4d6+gQFdZLwOFdOcxM/9bpHV+ddKy79juKq8pXrSkpdXCAJOI7I/IO3lzjeJxGIktVlTvDjBxR/UqBB303A9rM68meqoJ8OaDyEwcEdsNB+rm6bezVoF2753VFDzSJ4duH13+FEhAg15ldn9Hnm9qrc0xil7qD6AtS9oQwWAKUX/swh9e5ED0kwyefosEWsA==
X-YMail-OSG: 2vqugd8VM1km0pBmIjN2T63u2WQPNUD4IiuK1I2fm5XK58_z8NK9LZuAN8moDaG
 .od8QxxVzxcYDVOKXlAay.D4UGEc_C6VGvm8dgtBsFPEkC1mcliRvKBQnLeUBky1HeeUJnXrCcb9
 MvK3DbAzpScOvPamFl8PPbt3_HmD.H6JMyUi6nscy_hN31usnzldNzAspH7rk9hFhhOAe5r0xCjN
 FSI0IVfxSA7BEIYOdvSQYXBGlpRo2buzojUDxIU4_eRw3iMF2XM6_SdUzY70uZRZIRbgDUVAhR5Q
 g9pTs3y53Qg5uNL.5Y48WTNOLWCgCudNyhnqEGV.9PoChtW9QXaoaNKE0A0BVV4VSHSJx5E0UILx
 R_uwMSnP6Eo0ZtAn98zmfaX4IS9pRCHp5QE5PtNfOJ2nI9npevX5z6.zguToKq1.ve.D_RS4U9FL
 FUSWDsLyD5B07EHAjQnrvp3EnVosB2n0sk99IaHiJr7WCfy5ONdms1lY3rUvQLnAjDPRz1k_8CYu
 6HHpI1FgSaFf_DTTMC3v_SQN0Yw4DyytiBStq8JDgFYBLb63drhm1bJbBBATZ8WXS4Ue2VzixTNs
 ZrUStiijM7zMlCfVR.v9R8J9uE.PtWshR2QLAAR3CfuOsTTFdRRGRLuyrg3Bufin4T_NFPIKwKMe
 5TALleop0YrxsaPylSoaXOnwIzdqb1t.L3HflEyb5yo63Ll668ISxaIvB8u.Z7bVYIWZzBeNBj9u
 jrWHQ1lmq0FYz6456gp__BSg3YNYRpuND__C4y_K1kkXrhn9af_UsofDQlupVcrOOEczyk_dJLhc
 LcdoTXQeJUktE1azcKDNgAkglGBvi5tw4us7_tUcKAbGZTync7lfmmjRek_ma9lp68jjnjlOJwSV
 7295RPWywOCKsIxVD.ciifr5dS6cGdPEdb1L5Pehia42oUygEsHhipmBuWq6NW65p8Drihb9SQUq
 KXNzNyZ_ZCl6AZ_0bUjKf7Wp711MoLvQ_cuQ0Xp67V81BMExfrhuljH46wIovSTxySY19l9H8J32
 EKZ7uUV.fPpTUwkdT1Lsa8BaMqbPsEFQh2xO5daeUvQ6KLhVKKwVHoul3jAUefdc_QsWuFs53dVw
 DMPUEjckhmVAofEltD3QCYcyYyTB_QUOdD_iV3gyKff.QswFYWROym1wHRGoUsMA2o4Say8Y4Ayk
 O0z.unTgOh9tfLKdcOeU4BR4KFJpT3dhtxeGYXQKZJIPIbEnkzbYctWn7iYVpmY6twpUCLBWWRTh
 cHsMecKSZtxNgWuOWGs418Dzl_zdEKmk1I_LXWwy1I4MNGaXDgzu0rlv0NBeBA.AFnaAXbIeN4aj
 dMET634S_bgWvPYNNjpJtxZzp8QynOFf5rGceTYut40dQiSRwJ0.tvcGNnew3Fjb._QbcHeZVcwN
 AA7Ngd4B.Leykx54444Rg7ZOJWRYlZoUu8gNH2lgvKBapHnMnOvXKUfXdiGc_djw55AlcsIDnro.
 nuY1pBjdE20LRrT1KH6SOS1DzKh3xgKSrW97C4e5cL8QrfmQ9ziG62HDew5MnEOmtmkqDXORP7xX
 xuPUKkcxpL0PyKHNm.cO8VFfCrfm32xuxGENWHX6svOk_sHeFKvQRrAFZobVpecBoc1wqFTABq3r
 CGEq9dHTznuBw8to8Hg100Vo9Seike.TG8Siw6dWjWgq447EYscu4u9KhxhMfJcZkI4yQoDhaBk6
 uUixk3kjIz_pAtSMdDpod46uCl1dqYP8UFZWzzUAJTcl97DNMLPp3WXUPRb.NH9Il8uRmkWPNP6s
 M4KPYM1PbVtFKbiYVtHIDHN1AcleC2Ji2Ggj99CgbR.recs9SUn2DQOLVStDXUb_B2RDkm0MXgUE
 apLWNVWdcg4PluyirnTzdAw8dSaNHi8Ww24oIlAzL9R.RzbW4lfTZUhJVCdOjT7Hu5B_S3NjXSxi
 BLHtdt.E8mvf30_5aUC1MhVnYSdKmsFSJNQm7ID1IncpLBQ4bTNyaIeTq7eqaBIo-
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic309.consmr.mail.ne1.yahoo.com with HTTP; Tue, 19 Jul 2022 03:26:36 +0000
Received: by hermes--canary-production-sg3-67975bbd4b-v4p6m (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID 10c31fbc67ce6145198586d0a6ac19fd; 
 Tue, 19 Jul 2022 03:26:31 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Richard Hansen <rhansen@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
 <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87bktldis8.fsf@HIDDEN>
 <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
Date: Tue, 19 Jul 2022 11:26:24 +0800
In-Reply-To: <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN> (Richard
 Hansen's message of "Mon, 18 Jul 2022 21:16:46 -0400")
Message-ID: <87o7xlbx5r.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Mailer: WebService/1.1.20407
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 98
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Richard Hansen <rhansen@HIDDEN> writes:

> Yes, that works.  Thank you!

Thanks for testing.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 19 Jul 2022 01:16:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 21:16:54 2022
Received: from localhost ([127.0.0.1]:52459 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDbr4-00035w-7c
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 21:16:54 -0400
Received: from spork.scientician.org ([66.228.35.160]:33760)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rhansen@HIDDEN>) id 1oDbr2-00035n-BF
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 21:16:53 -0400
X-Submitted: to spork.scientician.org (Postfix) with ESMTPSA id 9B81E4A1AD
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-spork; t=1658193411;
 bh=MiqC7lgAln0mOLzuYmBu1PMaWaqzDlnuDR870VS1x6Q=;
 h=Date:Subject:To:Cc:References:From:In-Reply-To:From;
 b=CEfx8ERU5NumO3ebR9UEYlx64SnNHvGsqLZLmliDEvwtgkwidYwdVA2g2pL18qmfu
 zUoVT4E7ajDh20c+Zm7K2/1useZ64MTRNJDn5LxcReEMuPhTSdeho7CPlnYbIV1yCf
 1LkYYsgtdPBuLql32t0dQv2f4ANO9X7chMLsgwv8=
X-Submitted: to mail.scientician.org (Postfix) with ESMTPSA id 9F601201AF
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-mail; t=1658193408;
 bh=MiqC7lgAln0mOLzuYmBu1PMaWaqzDlnuDR870VS1x6Q=;
 h=Date:Subject:To:Cc:References:From:In-Reply-To:From;
 b=b8yLr5QbK/nQGzmkFQO+RTC/R3kuaPKpn4qeEcFosuSMVVS969ZhC29MQB6UG8Djg
 P6kwdu/aHO7REuW6aZI8zKGJNhKBwRVId4G+GG1wB/oMpt8NyAO5V6ySceo5vWZaGI
 aELY0wu5aEkROdzMXokkPxrqaBhh8dr7Y6e1BBU4=
Message-ID: <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
Date: Mon, 18 Jul 2022 21:16:46 -0400
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.11.0
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
Content-Language: en-US
To: Po Lu <luangruo@HIDDEN>
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN> <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87bktldis8.fsf@HIDDEN>
From: Richard Hansen <rhansen@HIDDEN>
In-Reply-To: <87bktldis8.fsf@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------5mvHGuCHKB2Fc0ZTV0rrRbe8"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------5mvHGuCHKB2Fc0ZTV0rrRbe8
Content-Type: multipart/mixed; boundary="------------BTKbUhRF03GE300CAIAM8JCB";
 protected-headers="v1"
From: Richard Hansen <rhansen@HIDDEN>
To: Po Lu <luangruo@HIDDEN>
Cc: 56627 <at> debbugs.gnu.org
Message-ID: <eea8c1ab-879a-61a5-12bd-183b519d8d62@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN> <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
 <87bktldis8.fsf@HIDDEN>
In-Reply-To: <87bktldis8.fsf@HIDDEN>

--------------BTKbUhRF03GE300CAIAM8JCB
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64

T24gNy8xOC8yMiAyMDo1MywgUG8gTHUgd3JvdGU6DQo+IFJpY2hhcmQgSGFuc2VuIDxyaGFu
c2VuQHJoYW5zZW4ub3JnPiB3cml0ZXM6DQo+IA0KPj4gSWYgSSBzd2l0Y2ggdG8gdGhlIEdO
T01FIGljb24gdGhlbWUgdGhlbiB0aGUgaWNvbiBzaXplcyBhcmUgDQo+PiBjb25zaXN0ZW50
Lg0KPiANCj4gVGhlbiBpdCdzIGEgYnVnIGluIHRoZSBLREUgaWNvbiB0aGVtZSwgcHJvYmFi
bHkgd2l0aCBgaGVscC1icm93c2VyJy4NCj4gDQo+PiBJJ3ZlIG5ldmVyIG5vdGljZWQgdG9v
bGJhciBpY29uIGlzc3VlcyBpbiBhbnkgb3RoZXIgYXBwLg0KPiANCj4gRW1hY3MgdXNlcyBt
YW55IGljb25zIHRoYXQgbW9zdCBvdGhlciBwcm9ncmFtcyBkb24ndCBldmVuIHRoaW5rIG9m
LCBzbyANCj4gdGhhdCdzIGV4cGVjdGVkLg0KDQpPSy4gIEknbGwgZGlnIGludG8gdGhlIGlj
b24gdGhlbWUgdG8gc2VlIGlmIEkgY2FuIGZpZ3VyZSBvdXQgd2hhdCdzIGdvaW5nIHdyb25n
IGFuZCByZXBvcnQgdGhlIGlzc3VlIHRvIHRoZW0uDQoNCj4gDQo+IEkgc3VnZ2VzdCBwbGFj
aW5nDQo+IA0KPiAgICAoc2V0cSB4LWd0ay1zdG9jay1tYXAgbmlsKQ0KPiANCj4gaW4geW91
ciBlYXJseS1pbml0LmVsIGZpbGUsIHRvIG1ha2UgRW1hY3MgdXNlIGJ1aWx0IGluIHRvb2wg
YmFyIGljb25zIA0KPiBpbnN0ZWFkLg0KPiANCj4gSWYgdGhhdCB3b3JrcyBmb3IgeW91LCBJ
J2xsIGFkZCBhbiBlbnRyeSBpbiBldGMvUFJPQkxFTVMgYW5kIGNsb3NlIHRoaXMgDQo+IGJ1
Zy4NCg0KWWVzLCB0aGF0IHdvcmtzLiAgVGhhbmsgeW91IQ0K

--------------BTKbUhRF03GE300CAIAM8JCB--

--------------5mvHGuCHKB2Fc0ZTV0rrRbe8
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfoCctB7fyOzE09bW0GvrRa1X4hQFAmLWBf4ACgkQ0GvrRa1X
4hTSig//UU1865RR4lSNrQqS9z2cp9n57LD00I7uDYbA22BXU7NK3wTMTBqKQL7t
6DLG9C4J959O++x9/lj4zOLFflMkhi/+JgjEJBCQ9K4JbnELBW0540rcs//CdxhL
12diQKxU4HjCwT/HGiaiuN8t7brOPaJvSY18Kq9zem9btZXdP3uYUofTsxziohUp
tXvFIVpouIgXGz/Vb6yJqLy+H50ImRz2qqVf7bT6BCCmCXNxk48D42lV5I4EwR66
1AqcnXJT5grzhglThsECjJ3pF9Pdr5okgEFQ/FScV2sfUOzEsKZT9CGNhi2gZ2z9
1UfexE4ZEwoy1X3dBSRLiU9X5mRlhZgcZFEz0qsyVHChuKzEzEDxE4PzrwNB3BuO
tdedfnky7SBOA9JBE+e156rW1M+8YO8QZ4CskLbLmd2zIpgp7VErWmcuOAttYW4m
reKd97UeEk1L9yay89RhP9NlMRMxdRsmt+EYXnxvn8zlMYr+ZZLXKmo3EERmcgZp
2k5yShIsvjsKoHk6loJNy2ivuKBtP0K1hszfJ5GKIwk8+9SxV4YwcqL8TNQCnjIW
pqTTfo8KeLJVbutOat2XxMtaLCLuowXJwTjVZbGFH/75H0wQyO+dZ4VVRb7K+v8D
oo6uRd1k89JjrfHaq5rXY3LRRLL0WpAB0lIDSxqJ/7LTptV6JcI=
=9h55
-----END PGP SIGNATURE-----

--------------5mvHGuCHKB2Fc0ZTV0rrRbe8--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 19 Jul 2022 00:54:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 20:54:21 2022
Received: from localhost ([127.0.0.1]:52446 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDbVE-0002Wu-QE
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 20:54:21 -0400
Received: from sonic305-22.consmr.mail.ne1.yahoo.com ([66.163.185.148]:38670)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oDbVC-0002We-Ku
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 20:54:19 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658192051; bh=N2HhxAF3I2irZlrW1DhPubybHlgiNtcLploZKkAIJy8=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=LFOEvBJqxN+sMkZwUP/kblA9KrhWGTjjx3HuMokoYr9GpJBSWROwfL+ZksWObs31/EBpVXOOKtfVIxyc8Fbd25svKphWmNu138NbZnRekt+JJOQOOLNOpHFrw678F1noUIfv27FBHak7fsD3JJj2A7m4jTw4A4lQzPfDXO07BdlSlCQEtcVlCT4cg8R2Xbd+p/sIhjPVTw/GDqkzzvOqXMmiC6CXlG5L7rIGn3lE63whEI7sQG+meN6v0Vlce9c0LJftUp2UChr89K3HmatPTu5uzD0qyCmdcYXYzPOqlqCGaD6kqjdRqDKi3emFzlKCM9ePLuQuHWYb5YZXTIbvDw==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658192051; bh=uONMIIwNVKLuf3o0UhZsbcr9o0lKoi557sOYETMLx/H=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=WX4ictAysCO6MKUmV8p4wZE8Ycv1D9lMP0N4eG+EbPPMQV31kI9eU0tJrQWlzZMf5R90f/rbI5H4zQlPP7/4xd6pgf+RgTZflPlZZlMGDd9+FF70gJIUlaNq9yfGXeY7xB6QHRCCIwxcAJu+FG+FIvt6y9tLXSip4tj0BLVZ2WvRZWob3MOpHtmRXj5MtYLXqz91JrBU4JxWEPWS4+haW26+QjSg2IfGbj40zZbbA9TCUNhs/Qys6Dh840GFxjiYdmDwm4ZAJ5JouzQ+4GAFH1Fw67x3ws8vJNLprquSEL5ngrrO6fwjB+vCBMzuKkQLn+3f9/l3YxiR3y64tCFNdQ==
X-YMail-OSG: j.BbUVwVM1mGO7D4pjBp2L1uxTHnf98psh0ytpIu0aMS5zopVN_woNDXfEJcd4m
 4MhzQTZiyFdX9g.Vof08c24MYwbPNYpfDfFPCBTOHfp34JXfvU4HbzL00UCZ.HnA33qFuItMy9R1
 GkV2aM7M4BflcRVhE8rIDvpXBBYsz9LVhetdnO2ZC0cJGwymOnw9UlkbDy0xi4QAyQu0_P3I239.
 G_efMjL_V_mGJCicTCrU5lIi6.8lOoAL4k8jOxGqY1D2dK0FEyUde7Ges0q7FNGyqmefu6G7OOED
 cMGlxGpTL5iHbiTS.cyamEeMkzvlHKNnlNWsrUZ7.8FpLZTch6EAMoq_T7XFNrcI_Dspr2PC7yxD
 xouwVO1nLkIvLFTdMWsrCQ.HimnJdxdLxQn5_RFdvcI9mxPS4oVuVB_0wOAVSWpzk2zuKiXSlJKN
 yEwKiYUFWI64qK_qgedMaQS8FoWaAxj1Y1egEb0uqT.PhaZWeQI61n0lZdJ2BQnP4sbyu4ruYyku
 fR8je1yVku5h5NgY9beB1kHW_2JEEe3mOUmdpFPrqBPHqJKgVEFC5hJihacqVDHB53c8WwwKQFWc
 GWj4uSwjL_lIIC4Xy3rTQi1o.eHHvLW6KtuayvheJx7NS1FAtT6yRnJT2Ar8TQCyP3Vudy60nllC
 HF.vP80KLc9ryThAecB31.SH7HuEeoMKGFTse0427GJJej_FDhbI1bicf.Fmxn.ja6S9HPgj3ifr
 Ek.4y1b7x87kjxcLP2m2YXCiLnk8kCANrVTuf1SEyrA4oNDmTydi3ZTZff0ee1Alx8IvTbz2O.ob
 .0oORlzTRt1XbkKGYsC1VKoMBpg2KnzBWMESvaOfkRu5H17LYI87cnMxUwqcmaZOJrp2gFVW8cdU
 cEryw03ePKiqCSDRBZuiRJRe_pNvvq5wctm_k9nk1.dQ.WtVnr6KwvTNW7IF8N4ipQd8XW2TRY3J
 sLWO9Rs9oGdXjSzLww_7BoPhB_KJO_Jhlbyfflz4fdwlcag6adZgQ.hRtgStyMfBf8A7VFC80w6y
 6jqeuTkL3wmV8KqFsMxMqD.dY3kXV93OakhKEhIb7UJWM29l7vh_oYlxpfx5v4AruXCq4YfZXLzA
 1Wl3G2zKDPDUrSmfbn2G_ogAXrb2o91S9rtWxDtkhK3xkF50jspCrU5WWO6NcpHMr99tnIWKjWxW
 bFKAVnoKwS_7xLqjhHFA1rVMnsrRQhUCQgsyOPuxRvNqhKBzYoiAhsbii9kH.1_ftD2BM_Eqfc52
 55yVz0FySAw4XU6nKBpR4sFUVHfoGaOgohAJHOWdP8qSKFjhy.KJEa9_TcPIsNH.r.QYRAohu2nh
 MEaUXrHg1WYyZIUrvIP7tkwBJfYZfFcTGF_GW0rzyjJDAICgDMcCJaDw0Vky7nnaKirfSJWhk_Sl
 dz12FRkpX22qpedpRkQJD35vzMwqR5BdQo32Yu5rdsCKNsqbQvzKi8ddRzWpkjJXPRYX5WqOKCTp
 VXHxxjAplzM4AmddMWBK1MN1EEGmpga.Ia_k3q03gIbrWZpCmx1qi2CPBUv5XXwY5n5uqnmIZREp
 qHYbWZcf72S2m3bk7NzyuHErHenxDnhoAzyQtlsbc6o_34.oM.S6_b0NDqA.U7gyo2UnNNwK.1gN
 gxkuh6kWTlGuzU.r.8dOUxyD_Foju0NWtWZwR4AGkawMy_MB3KXkCBKYcSBkeNpq4_46LRdjq3pw
 boekNqPJ.3zHEmE4wbo499wFDulvldvkx6Nub5lvP_wSt6qfAdQ1FzrOik45hpgH.tNQ_w8QXbDs
 lKtQAzc540OLgKcBypJnjgt2wXM5IMXR8GY0nbRsqDvFxNZuOwzHjYE.CcPDM6yq.AN85NnRlfO0
 Gr.VBQ9HEiNwQFCR184feCMPzzxjbJ2CxLqYuSG.7o6skLjjNLfghDlNgRaOuReryp2ai6RLLXak
 gVgQjaELrDMH9S2hlUimGpmrSQvObiTzmpYvx8e7JXaX1BU8ssUg1dTwoCVa6ezyqzFQhppH_1Tm
 4wtM2jyRPTPMHkZTniMyeriWb5RMm99YNxzEyZYUiG0ZJSTF38L7NjOOwygLFx2i9UQveWg_isAP
 6mC8I7UVnqDoU3EzmVwb4HfkeFE04z42H.oxJu6M3dccDY3F3Fbo06nquc8FVMMX85BG0RYztjzI
 dOvR6krqxg.31aZUf9BkxIfZ8F7bdGnGUvOOwp4Af5ypbxA_eggKhRF3Hn9pIPcj2bhZSvvG8OO6
 mAXze77UfWScKXbyJpiL_03e4GbmWqO78J5QXZADml8pPnJGCeoUww7g-
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic305.consmr.mail.ne1.yahoo.com with HTTP; Tue, 19 Jul 2022 00:54:11 +0000
Received: by hermes--canary-production-sg3-67975bbd4b-qg7qj (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID d7936da0c27ff6b664f6ed6f2d3694ea; 
 Tue, 19 Jul 2022 00:54:04 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Richard Hansen <rhansen@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
 <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
Date: Tue, 19 Jul 2022 08:53:59 +0800
In-Reply-To: <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN> (Richard
 Hansen's message of "Mon, 18 Jul 2022 17:57:09 -0400")
Message-ID: <87bktldis8.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Mailer: WebService/1.1.20407
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 548
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Richard Hansen <rhansen@HIDDEN> writes:

> If I switch to the GNOME icon theme then the icon sizes are
> consistent.

Then it's a bug in the KDE icon theme, probably with `help-browser'.

> I've never noticed toolbar icon issues in any other app.

Emacs uses many icons that most other programs don't even think of, so
that's expected.

I suggest placing

  (setq x-gtk-stock-map nil)

in your early-init.el file, to make Emacs use built in tool bar icons
instead.

If that works for you, I'll add an entry in etc/PROBLEMS and close this
bug.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 18 Jul 2022 21:57:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 17:57:20 2022
Received: from localhost ([127.0.0.1]:52378 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDYjv-0006X7-NW
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 17:57:19 -0400
Received: from spork.scientician.org ([66.228.35.160]:54780)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rhansen@HIDDEN>) id 1oDYju-0006X0-8v
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 17:57:19 -0400
X-Submitted: to spork.scientician.org (Postfix) with ESMTPSA id 973ED48DE2
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-spork; t=1658181437;
 bh=eVCGCy7yEZ6kEFW7tdMn9LThsu1mkr/E6xjQg5xuJfU=;
 h=Date:Subject:To:Cc:References:From:In-Reply-To:From;
 b=MV/6f+m1HpvTjGR8ahVj74EnGCJHW1Ir3FQrlvM4qAC1ozRkOyKlr6NoAVQyBvhPW
 EgnVXXkbQkeJPqPLttdL7r3IE3Qx+JBLfNxFF3DJSGb46LVq8W4pv6xIs9xaM1wlDb
 n1630nGIKTdsjkYrr+leyHr1uQqEPf0dtCaFZHgs=
X-Submitted: to mail.scientician.org (Postfix) with ESMTPSA id 73808201AF
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-mail; t=1658181436;
 bh=eVCGCy7yEZ6kEFW7tdMn9LThsu1mkr/E6xjQg5xuJfU=;
 h=Date:Subject:To:Cc:References:From:In-Reply-To:From;
 b=vK/XkJOBIxvroZ5Mbxtbo0Ffpmap5t6T8GsVw26gdxTO/w+t6cxNf+KH9gUTAdw64
 /IokD+jzdvKGyz9d30L2AjtNFmT0cViT91yo9zOzdzV4SCOFsR8195FyBIe/gizFjC
 DM/2zJD78GulaggEubQQkLKQqadzuG0TnFe2SCwo=
Message-ID: <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
Date: Mon, 18 Jul 2022 17:57:09 -0400
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.11.0
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
Content-Language: en-US
To: Po Lu <luangruo@HIDDEN>
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
From: Richard Hansen <rhansen@HIDDEN>
In-Reply-To: <87k08aczbq.fsf@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------NUehtZzV4sG0gkDj1lqLozjd"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------NUehtZzV4sG0gkDj1lqLozjd
Content-Type: multipart/mixed; boundary="------------sLMeoYQyiZJE2McSpdCUeAZh";
 protected-headers="v1"
From: Richard Hansen <rhansen@HIDDEN>
To: Po Lu <luangruo@HIDDEN>
Cc: 56627 <at> debbugs.gnu.org
Message-ID: <d8ef605a-ccab-333f-2efc-c29abfede4b8@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
 <87k08aczbq.fsf@HIDDEN>
In-Reply-To: <87k08aczbq.fsf@HIDDEN>

--------------sLMeoYQyiZJE2McSpdCUeAZh
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64

T24gNy8xOC8yMiAwOTo0MiwgUG8gTHUgd3JvdGU6DQo+IFdoaWNoIGljb24gdGhlbWUgZG8g
eW91IGhhdmUgZW5hYmxlZD8NCg0KQnJlZXplIEljb25zIHY1LjY4LjAgKGh0dHBzOi8vaW52
ZW50LmtkZS5vcmcvZnJhbWV3b3Jrcy9icmVlemUtaWNvbnMvLS90cmVlL3Y1LjY4LjApIGZy
b20gdGhlIFVidW50dSAyMC4wNCBicmVlemUtaWNvbi10aGVtZSBwYWNrYWdlLiAgSSB1cGdy
YWRlZCB0byB2NS45MiBhbmQgdGhleSBhcmUgc3RpbGwgaW5jb25zaXN0ZW50Lg0KDQpJZiBJ
IHN3aXRjaCB0byB0aGUgR05PTUUgaWNvbiB0aGVtZSB0aGVuIHRoZSBpY29uIHNpemVzIGFy
ZSBjb25zaXN0ZW50Lg0KDQo+IEl0IGxvb2tzIGxpa2UgYSBidWcgaW4gdGhhdCwgYW5kIG5v
dCBpbiBFbWFjcy4NCg0KSSd2ZSBuZXZlciBub3RpY2VkIHRvb2xiYXIgaWNvbiBpc3N1ZXMg
aW4gYW55IG90aGVyIGFwcC4NCg0KVGhhbmtzLA0KUmljaGFyZA0K

--------------sLMeoYQyiZJE2McSpdCUeAZh--

--------------NUehtZzV4sG0gkDj1lqLozjd
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfoCctB7fyOzE09bW0GvrRa1X4hQFAmLV1zYACgkQ0GvrRa1X
4hRUXg//Zj+lAbr9BKv539ROZV36b9FPBDcr4D2V5APRWhb/X65oz1kbc1rbZjfC
en5j9PdE0fB4ZWiRCjabYQ91NRLdJC4JhQXUkJXy44kTdYEavfeTvlRAt4v828aI
C6W98cuIgK3bdO09Oef3UobiDXxhaep3+po0K99FxgiFXfgkp98au+txlMQl1ZrU
/RFquclSYw8dAdFC8nRm3knUGwfYlgeGMkJG6fndHRyBDQZynnovDauumkZ0LxAm
Aop929Z05ocfX9tauh31wphWslJDl6a7QTqVQfE2EsMoM7ik7xNpjif5XsovPmjW
k688lEEj7qisifbzqAdrwj4E8as8KLnocXZhToyYH6YKVP7AyIub4Jqlx9gegsmZ
wif2x89ovylx4HemRalPhSeJBWT9V09M1EeBa+GEns14jIx38awPVJ+0CzqbgXkh
4bAX6/H1wRPSry/Vh7/4XO8rB+CyqbCjL2EYxGkx+N+8iJp+1AAHvDOw13Mwh94s
mFuk89oYxZeLgyXwBP6RR11VooStLtVqxHZeLAs2BTWiZ1nwkeiT9Hnh8hBbXvJy
GoEtErooAqrorS1pi79gVIrCDsAkmkTnC9Y25/gjSy8KF8vNBVxJdHTFiyVLCQV0
bkqqM4CrQgnKLmV3+TF1MLcrx5LIiHt12oWnI6JxM/IbtH+GXkU=
=F8l0
-----END PGP SIGNATURE-----

--------------NUehtZzV4sG0gkDj1lqLozjd--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 18 Jul 2022 13:42:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 09:42:23 2022
Received: from localhost ([127.0.0.1]:49569 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDR0x-0005U4-G4
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 09:42:23 -0400
Received: from sonic317-32.consmr.mail.ne1.yahoo.com ([66.163.184.43]:33845)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oDR0u-0005Tp-T3
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 09:42:22 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658151733; bh=ND+tLw5gx+BFROVGgIsml/zcPkCIf2RNh5h7tyZ6538=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=rr0gsHhUKR0F1R/nSCrXRu16q0z6BVBACOeYMViTJgScCpZBidhFhrktmaq4Vcy9CLxnZWRShx4eB50MCZvT4abkNVhqGW1DWkYs+JlouPYiVDe4pVq/pl5LinnN5uJb4ac6nLxkLc4G4sExLw+mVnJ02V7EJFd1I+OOjl8QjykB5lBt1o3lwwTqXB8BB/0W4l+drqRFOqI+RWHfhqcsKAybQey2e9zEJJnYzippProqVzOomPk3ifXG+u+0gdhj8e8C/6IMomUbU5wbSDdb0E72J1SaSXB4GEpmKQdGPJOWnAlvuiy6JbN0y94CaE+p2UGEv3Jg1AVfPWN/n1EV5Q==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658151733; bh=CBnWmLLi/kKE3ehNU0OFtj0loZXBZuE7JlL7irOsmlM=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=OorS8vCTmqicUWQg7nRVNHmG+aPIoQho6hRzjhIffIsxcfQ9LfBOYS9t4EvrimO0erFckABAQaCr39eCyIM6d3P7YSPvYs9iKWkLjL3hjiOuWrf0Qfz/M6i3h4Apj9LhqaI+teVVRPFMRu7NAm6I9TcqQAYsRm970k5Vl2dQsamsASP6osocgysO7z7xoLxWeGe7zPqnfFZG0S1Pgcqo/hNXKcyOdXtxmHKLKOLkk198JAgD+UEmzVyM0Dcl5qIzEYLF3Up11Ie8aNB5Z715Zn3WKab/ili4bg9aQSYYTTi6u/gvwdpor6w4Y5ghheEnAPXyNEXbWjFNBhln3Bi5UA==
X-YMail-OSG: jlYaLHMVM1nqUmjqSoVFdUSqmxUYL_45bz8Vf2mPaXZR8ZkLo4SKAoAQuw1nkjp
 7u8od77v7SEmRQYUkmUq6FQMZERTEfJNTzD.4PxBACANvNrVKoXn3iBi_Q2OQAsmvk1q3azQ5Zjv
 DvSvE0VkFqyheV8ZTlsK0NNXwUQG6X5KNCFlquf8Otnh3ZiizhbTltyk8Gnef855ZVpBwdvO.EsD
 aeSkEr.xj1xSJS6kAxQ477FeTohmyKhIdqx1fwJWiQFnkw5gGtQoUBPGFqZ_pERd3Kc0AW3rfnth
 S220.ZGwv9opiQ.eq3nkMwP97EFVrFFB2EpO52qd9AFYFMKIyqVrijYxJ.egpz5CWZAhSiaxAq5O
 qK8YdMVOO21RXNdOHTu_uK1m4Lc7Z5la9STH6NA8XBM62hdS61R0IoZsl8afoV9RHQFM5FDWAL5u
 rjFjlFkGXXXMyviEjSmBrlNz1amwkNF_FRUxq0frzVH5GgC2kD3ehx.GqVW786QJ9LjqdY036djC
 GhUQJ_o_ZZjszSeBzGQ63CDR_jChuyEWCTO0AdoKmN38m5EI4cQMs7tca.sQcoepOfv4ffkfEl6S
 p.jPfnuFMllaVK6i13iSML3gx6UmWemuQVqaygaqI9MhFL5SgPq8qydl.dS.cIY.boKveDijR4os
 fXgsLGfQtJ8Ic9Vs8r7I7mbc9t_NjxX4mttQtfksNq.x.lBdt1aOZiMrf23ykdKgCiubizuOConj
 tvv.EdGY9M1yHEsAzn_5rQ9qC4jKLVdmyu2sh1B6.aDl2oQAwuthFHRXq.3tUavfupyiGwMsmSBv
 N9t6JWK4SPagFzec8eNZfWwXZsYtcwhjL64aBnhifA3CDJZJcWPW6hxLJb7JYF6m0zczZUF_Z7tQ
 lt0waruuNI9_Y4QN0xqoDDYq39ykanLzi3hR3.dlcIKmZWvr8aQOh5lOpHAVjiLmWf1RRyemGXQ3
 BNMJ4_3MBCQof2zZ3B3Bbq1qA3MRmxuwRw4foN.sCa97qGL0QwTdafGPgPm3PtIwZJ2xM26AiAk.
 MRAbdVDQPJ_nBkO.e2D3TTvG7gpQMxvW2p.VeTwhuwSZ9Taz2li3AgkhkctfoX0IaZS_u7dsYQfN
 3qJYOky4GCD2FMi3hOYp3.KY4wlcSmsl5Y4jq_Qc5WYd74LPgXIPGFqOiMWB4yy1H6VvW30bRHRC
 5n9U4sxRwl6WZ9d_tMA59W2xXhTOHN8X_beNPJpp3i1_AFbD0JBsmogGd8ylPC6UcA_OFAgupSVC
 aCSQ2X8r2.O8fLB4xyXO93DIcQ.71ZdPvz8jv3jh0zj3vtG8EMnLmGeABjCPOVGQLtj8xtp99Pww
 nj.lco_0WhLbIuQzn6DLVDmPZQtI3bLVnQFc3wKcq0cuo0zVtWqCJt6TjOK9_cEARTCRPYx.3ZXX
 _r1m5SfikyKjt_9AFwDExHPud1R.4TgKUNZ3nVLiehvWHuKd2OPwuY433MG0VfZw2nt_1Mvx7NzJ
 WgHZadhrWeUugZdZyIs84LClz53FUOAcBtPjxHFCi7sg_Lc05o9bpziRIxTchgYa7r7GgU0HzozP
 CcENSJu1aUHNBXC6yTwH4.Ga8an5eDdpaeCObM1jxypv3g8NmJhVukoHTAvPttFuCAmZgCGu1If_
 ZYSdmAt92NDJB_kedqe2WPm6OLn.eIG4rhrtBcN7hJy7oxlE5o8.8QYYW_eHUftIhewXf7Eqwlep
 o7c_nDPxY01yChv5LKdlUcjYAb8A9QgniN7ks5_UE0LGK4kgufoipZ.0QoAm72tcpRlyD9UbzIPV
 ztk5Ew71R3E8CTLaMHpBfd55S0AI6no_H30XETcxHCHODRSWrmVdGYXXrfvKrtwpKnBsPhAjOwMy
 hdbSdDXL46Nxl.AH8FGY6XurQwuGAbTv6z8381HAujxncbRDvC0_o7tsjfXzCTpRj.Rvblu6RPe_
 pJe4ky.5U0hPOgt_n3x.RWteYk1y5OgqGdYN5trP0qO8LncT9qafHsF0fEVP3efJOkvJZLU34MFM
 nCDlDcnDhtzEKCtOHTZq0WOWVFQK6ALIIvVRdblaC2NFevig0xbGJaBJmlW.gS2TmHDRDXkBC0jx
 jmkmKAAVT6._zGNqy55a.we.ZqbkkNZDNqa77ddPya3fnmpF9yHMptSmCGDC0oFUKHpwgIYQvS8Y
 K1MYsiOf8.lxKgx9GA.WaO0Tv.7.enGR.EmOZKsh9SkXGDhF41j.aOFZvDl7U7T55NMEId.X6J44
 HjvMhDNlRts75ez7ICW3zjNId7DUDKkgPeVb51bCK6NCKT2_VdUoxBUF2mz3g
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic317.consmr.mail.ne1.yahoo.com with HTTP; Mon, 18 Jul 2022 13:42:13 +0000
Received: by hermes--canary-production-sg3-67975bbd4b-qg7qj (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID a9bc33bea8bc14c67d057b51d1dc46bc; 
 Mon, 18 Jul 2022 13:42:08 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Richard Hansen <rhansen@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
Date: Mon, 18 Jul 2022 21:42:01 +0800
In-Reply-To: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN> (Richard
 Hansen's message of "Mon, 18 Jul 2022 01:39:32 -0400")
Message-ID: <87k08aczbq.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Mailer: WebService/1.1.20407
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 510
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Richard Hansen <rhansen@HIDDEN> writes:

> GTK toolbar button icon sizes are inconsistent on my Linux KDE system.
> This causes the toolbar height to change when the buttons change.  In
> addition to being visually annoying, the bouncing effect causes a
> mouse click to turn into a drag event if the click causes the toolbar
> buttons to change.
>
> See the attached animated gif for an example of the inconsistency.

Which icon theme do you have enabled?  It looks like a bug in that, and
not in Emacs.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at 56627 <at> debbugs.gnu.org:


Received: (at 56627) by debbugs.gnu.org; 18 Jul 2022 12:46:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 08:46:12 2022
Received: from localhost ([127.0.0.1]:49472 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDQ8Y-000400-Tb
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 08:46:12 -0400
Received: from quimby.gnus.org ([95.216.78.240]:52928)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oDQ8T-0003zI-O3
 for 56627 <at> debbugs.gnu.org; Mon, 18 Jul 2022 08:46:09 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=fjz/bzIm1eEA2L7cKpxGFBVpk0n40mH02Gq0p+2BBLI=; b=rC+oEY8FnpDBkbvS+e8Zye+EN0
 j90KIZmHPUaOk47eBh7az0hpG9Zl2OewH6OYJ8L4NsYXJpWTTU4kTHySal3bYmjNb7ps8FOWWqpc9
 aB6qF6SFX4+JsaP//sfl5a94wgNe9LaBcx7FjfPSIjPTA9rHxwXu/MH/lgoDmblDa4tg=;
Received: from [85.19.210.70] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oDQ8J-0004B3-VI; Mon, 18 Jul 2022 14:45:58 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Richard Hansen <rhansen@HIDDEN>
Subject: Re: bug#56627: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
In-Reply-To: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN> (Richard
 Hansen's message of "Mon, 18 Jul 2022 01:39:32 -0400")
References: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
Date: Mon, 18 Jul 2022 14:45:54 +0200
Message-ID: <87y1wq6131.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Richard Hansen <rhansen@HIDDEN> writes: > GTK toolbar
 button icon sizes are inconsistent on my Linux KDE system. This causes the
 toolbar height to change when the buttons change. In addition to being
 visually annoying, the bouncing effect c [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56627
Cc: 56627 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain

Richard Hansen <rhansen@HIDDEN> writes:

> GTK toolbar button icon sizes are inconsistent on my Linux KDE system.  This causes the toolbar height to change when the buttons change.  In addition to being visually annoying, the bouncing effect causes a mouse click to turn into a drag event if the click causes the toolbar buttons to change.
>
> See the attached animated gif for an example of the inconsistency.

That's not what the tool bar line looks like for me under Gtk (Gnome
Shell, Ubuntu):


--=-=-=
Content-Type: image/png
Content-Disposition: inline
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


Where do these icons come from, anyway?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 18 Jul 2022 05:39:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 18 01:39:47 2022
Received: from localhost ([127.0.0.1]:49011 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oDJTv-0007ep-Da
	for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 01:39:47 -0400
Received: from lists.gnu.org ([209.51.188.17]:58588)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rhansen@HIDDEN>) id 1oDJTt-0007eh-Dr
 for submit <at> debbugs.gnu.org; Mon, 18 Jul 2022 01:39:45 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:56988)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <rhansen@HIDDEN>)
 id 1oDJTp-0007wi-PN
 for bug-gnu-emacs@HIDDEN; Mon, 18 Jul 2022 01:39:43 -0400
Received: from spork.scientician.org ([2600:3c03:e000:66::1]:57503)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <rhansen@HIDDEN>)
 id 1oDJTm-000084-L7
 for bug-gnu-emacs@HIDDEN; Mon, 18 Jul 2022 01:39:40 -0400
X-Submitted: to spork.scientician.org (Postfix) with ESMTPSA id A3FE448524
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-spork; t=1658122776;
 bh=Aw5PuqN6iTUSNPq21wGiZti3uCG0C+dVX0grMAc6im4=;
 h=Date:To:From:Subject:From;
 b=U09zkvFgzjBAxyCT3jPUoy6+HNvGzWVVAXF0qO675BQK4EvlETb/0P4aBKPHshySK
 RQO2C84DlPvySpN17BCGSmYRAhCsfNn8aWPlqjbKo/AKW42Jb5sIR1cKj6WZEwsU2l
 oF8ftscYU0yiTRphLlvHurYd6WhLK6SrKu/LVmdk=
X-Submitted: to mail.scientician.org (Postfix) with ESMTPSA id 726DE201AF
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rhansen.org;
 s=20130902-mail; t=1658122774;
 bh=Aw5PuqN6iTUSNPq21wGiZti3uCG0C+dVX0grMAc6im4=;
 h=Date:To:From:Subject:From;
 b=SaiZzgTRwZkxDkUYLJgvLkU4yRxHYI61DU7CX1FA1zALjbu2L2tGBEtOxvGYASzlU
 a/8dPniLlQd8Q1JM3N4wQpZR2sZbJzhYARabfoTP5R8QpPrg45YQ19ItR2abeThYwV
 b5wUmQuhweL6hWjtIdRovJt0Zo7eZYw/kkGQAMdY=
Message-ID: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
Date: Mon, 18 Jul 2022 01:39:32 -0400
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.11.0
Content-Language: en-US
To: bug-gnu-emacs@HIDDEN
From: Richard Hansen <rhansen@HIDDEN>
Subject: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------0BkyORxBjboyVyiiQ5cfoxg0"
Received-SPF: pass client-ip=2600:3c03:e000:66::1;
 envelope-from=rhansen@HIDDEN; helo=spork.scientician.org
X-Spam_score_int: 37
X-Spam_score: 3.7
X-Spam_bar: +++
X-Spam_report: (3.7 / 5.0 requ) BAYES_00=-1.9, DC_GIF_UNO_LARGO=2.176,
 DC_IMAGE_SPAM_HTML=0.1, DKIM_SIGNED=0.1, DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1,
 DKIM_VALID_EF=-0.1, RCVD_IN_DNSWL_NONE=-0.0001, SB_GIF_AND_NO_URIS=2.199,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001, TVD_FW_GRAPHIC_NAME_LONG=1.293,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 2.8 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  GTK toolbar button icon sizes are inconsistent on my Linux
 KDE system. This causes the toolbar height to change when the buttons change.
 In addition to being visually annoying, the bouncing effect cau [...] 
 Content analysis details:   (2.8 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 0.6 TVD_FW_GRAPHIC_NAME_LONG BODY: Long image attachment name
 1.3 DC_GIF_UNO_LARGO       Message contains a single large gif image
 2.2 SB_GIF_AND_NO_URIS     No description available.
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.8 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  GTK toolbar button icon sizes are inconsistent on my Linux
    KDE system. This causes the toolbar height to change when the buttons change.
    In addition to being visually annoying, the bouncing effect cau [...] 
 
 Content analysis details:   (1.8 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
                             medium trust
                             [209.51.188.17 listed in list.dnswl.org]
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  0.6 TVD_FW_GRAPHIC_NAME_LONG BODY: Long image attachment name
  1.3 DC_GIF_UNO_LARGO       Message contains a single large gif image
  2.2 SB_GIF_AND_NO_URIS     No description available.
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------0BkyORxBjboyVyiiQ5cfoxg0
Content-Type: multipart/mixed; boundary="------------AvAAcBcQGvwobHs2rEZiVw00";
 protected-headers="v1"
From: Richard Hansen <rhansen@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Message-ID: <d0350715-73b7-8845-dcdd-af21da989e6b@HIDDEN>
Subject: 29.0.50; Inconsistent toolbar button icon sizes (pgtk)

--------------AvAAcBcQGvwobHs2rEZiVw00
Content-Type: multipart/mixed; boundary="------------z3U2XZWWpJBHfIbHgoHgwLlB"

--------------z3U2XZWWpJBHfIbHgoHgwLlB
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64
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=
--------------z3U2XZWWpJBHfIbHgoHgwLlB
Content-Type: image/gif; name="animation.gif"
Content-Disposition: attachment; filename="animation.gif"
Content-Transfer-Encoding: base64
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--------------z3U2XZWWpJBHfIbHgoHgwLlB--

--------------AvAAcBcQGvwobHs2rEZiVw00--

--------------0BkyORxBjboyVyiiQ5cfoxg0
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfoCctB7fyOzE09bW0GvrRa1X4hQFAmLU8hUACgkQ0GvrRa1X
4hTRGA//Xz1NxGroKiVUn58WXR4ydJkcHGcfLFrLAuxKhpDKOmnxBMlAwIW7sVQi
ZvGWxaXgcD5pm/U1WjmN7cXyneGAAvAgxWHH22GI+cYsUzmZJPVlmb4vecLxJaIP
6R6r67Z10efSpCGLSODfGOP5cEX29vN6CRkutkTNltgDJuWrXUm3ZoSkijsUm4gY
Cx1KM6nv1P48mjYPfmSXYo2bi/TqLTi5hOdezKPNYYVhQwxw2ctbgsI9dU4vYO1p
t7DocGBIpof5I21n+cEhOfTfQMvh/9lNaItGXJUiF07s+QymkRDA87tydxxoRf67
53lL+OuIARFxXERtBjuVL0fte6GXlcY2kBN7W90V8CzCNa269cP7ZpMYYx/AkoX6
yIpwaWMeHsGFKFjaZx6sEZv6xCZtcluyqBf+GAN3LMfuuJbYsfaOZojvFq8gqQfg
bAgj34G6LqkiP7JhmgV716bOQd2zwzfMI8hYJV6JBlkKpUaEFT0zlznaeWo0LOZn
rHgrR7CzC1JzTh3wKITuiMyvOcAwT4kqPOFyTwHoR/4T3E1sUGmW3YnCE8x6TgUd
BFVjmJngAbRz5sxvdK4VI1o547GyCNKfiYtR9q2f++wugpcU3HfMFtuYvhbiqQPi
RSwS5ID0NhyiU/kqYK+TCkym9YG8amh5iw58Y3sUNLfa7WvOBlA=
=Mzou
-----END PGP SIGNATURE-----

--------------0BkyORxBjboyVyiiQ5cfoxg0--




Acknowledgement sent to Richard Hansen <rhansen@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#56627; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 23 Jul 2022 09:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.